import request from "@/utils/request";

/**
 * 行政区域列表
 * @param {*} data
 * @returns
 */
export function getRegions() {
  return request({
    // /api/convenience/v2/region/list
    url: "/api/convenience/v2/region/list",
    method: "get"
  });
}
